@font-face {
    font-family: simple;
    src: url(/fonts/SimpleKindOfGirl-mnnm.ttf);
}

body {
    background-image: url(/images/moon/background);
    color: #3b1525;
    font-family: simple;
    cursor: url(/images/moon/cursor), auto;
    font-size: 25px;
}

body a {
    cursor: url(/images/moon/cursorhover), auto;
}

body::selection {
    color: #541538;
    background-color: #e7539b;
}

header {
    width: 800px;
    height: 400px;
    background-image: url(/images/moon/header);
    background-repeat: no-repeat;
    margin: auto;
}

.info1 {
    width: 500px;
    height: 300px;
    background-color: #ffeaf1;
    padding: 3px 3px;
    border: 2px dashed #f98bb4;
    position: relative;
    border-radius: 10px;
    top: 450px;
    right: 200px;
    z-index: 2;
}

.sailormoon {
    height: 403px;
    position: relative;
    left: 237px;
    top: 75px;
    z-index: 1;
    filter: grayscale(20%);
}

.info2 {
    width: 500px;
    height: 300px;
    background-color: #ffeaf1;
    padding: 3px 3px;
    border: 2px dashed #f98bb4;
    position: relative;
    border-radius: 10px;
    z-index: 2;
    top: 200px;
    left: 600px;
}

.sailormercury {
    position: relative;
    height: 500px;
    left: 280px;
    bottom: 200px;
    z-index: 1;
}

.info3 {
    width: 500px;
    height: 300px;
    background-color: #ffeaf1;
    padding: 3px 3px;
    border: 2px dashed #f98bb4;
    position: relative;
    border-radius: 10px;
    overflow: auto;
    z-index: 2;
    bottom: 100px;
    right: 200px;
}

.sailoruranus {
    height: 300px;
    position: relative;
    z-index: 1;
    filter: grayscale(30%);
    left: 215px;
    bottom: 400px;
}

.info4 {
    width: 500px;
    height: 300px;
    background-color: #ffeaf1;
    padding: 3px 3px;
    border: 2px dashed #f98bb4;
    position: relative;
    border-radius: 10px;
    z-index: 2;
    bottom: 250px;
    left: 600px;
}

.chibimoon {
    height: 340px;
    position: relative;
    bottom: 600px;
    left: 370px;
}

.info5 {
    width: 500px;
    height: 300px;
    background-color: #ffeaf1;
    padding: 3px 3px;
    border: 2px dashed #f98bb4;
    position: relative;
    border-radius: 10px;
    right: 200px;
    z-index: 2;
    bottom: 500px;
}


.sailorsaturn {
    height: 340px;
    position: relative;
    bottom: 800px;
    left: 170;
}

.back {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
}